@charset"utf-8";
*,
::after,
::before {
	box-sizing: border-box
}

.average-5wd {
	width: 19%
}

.average-45wd {
	width: 45%
}

.average-68wd {
	width: 68%
}

.text-und {
	text-decoration: underline
}

.blue-f {
	color: #00bdf6
}

.auto-img img {
	width: auto;
	height: auto
}

.bg-a {
	background-image: linear-gradient(to bottom, #d9e2f7, #eef7f3)
}

.blue-bg {
	background-color: #f3fcff
}

.btn .ios-icon {
	background-image: url("../img/icon/ios.svg");
	width: 24px;
	height: 24px;
	display: inline-block;
	background-size: contain;
	background-repeat: no-repeat;
	vertical-align: text-top;
	margin-right: 10px
}

.btn .windows-icon {
	background-image: url("../img/icon/windows.svg");
	width: 24px;
	height: 24px;
	display: inline-block;
	background-size: contain;
	background-repeat: no-repeat;
	vertical-align: text-top;
	margin-right: 10px
}

.btn .android-icon {
	background-image: url("../img/icon/android-white.svg");
	width: 24px;
	height: 24px;
	display: inline-block;
	background-size: contain;
	background-repeat: no-repeat;
	vertical-align: text-top;
	margin-right: 10px
}

.btn .windows-icon.black {
	background-image: url("../img/icon/windows-black.svg")
}

.btn .ios-icon.black {
	background-image: url("../img/icon/ios-black.svg")
}

.blue-btn {
	background-color: #c3f1ff;
	color: #00789c
}

.blue-btn:hover {
	background-color: #00bdf6;
	color: #fff
}

.container h1,
.container-product h1 {
	font-size: 52px
}

.container h2,
.container-product h2 {
	font-size: 44px
}

.container h3,
.container-product h3 {
	font-size: 30px
}

.container-product .des-info {
	font-size: 21px
}

.des-info2 {
	font-size: 26px
}

.btn-box .btn {
	border: none;
	border-radius: 10px
}

.container-product .item>div {
	padding: 20px;
	background-color: #fff;
	margin: 15px 0.5% 0
}

.container-product .item .tit {
	font-size: 19px;
	font-weight: 600;
	margin-bottom: 5px
}

.container-product .item>div p {
	margin-bottom: 12px
}

.container-product .item .img img {
	width: 39px;
	height: auto
}

.auto-info {
	padding-left: 30px
}

.faq-list {
	background-color: #fff
}

.faq-list .item {
	border: 1px solid #b3e1ef;
	background-color: #f3fcff;
	border-radius: 8px;
	margin-top: 10px
}

.faq-list .item .title {
	font-size: 17px;
}

@media (max-width: 1399px) {
	.container-product {
		width: 94%
	}
	.container-product h1 {
		font-size: 44px
	}
	.container-product h2 {
		font-size: 38px
	}
}

@media (max-width: 996px) {
	.container-product h1 {
		font-size: 40px
	}
	.container-product h2 {
		font-size: 34px
	}
	.average-5wd {
		width: 100%
	}
	.container-product .item>div {
		margin-top: 15px
	}
}

@media (max-width: 769px) {
	.average-45wd,
	.average-68wd {
		width: 100%
	}
	
	.auto-info {
		margin-top: 20px;
		padding-left: 0
	}
	.container-product h1 {
		font-size: 36px
	}
	.container h2,
	.container-product h2 {
		font-size: 32px
	}
	.container h3,
	.container-product h3 {
		font-size: 24px
	}
}